.open-cart-wrap {
    float: right;
    display: inline-block;
    position: relative;
}
.open-cart-wrap:hover .mini-cart, .open-cart-wrap.open .mini-cart {
    pointer-events: auto;
    opacity: 1;
}
.open-cart {
    float: right;
    text-transform: uppercase;
    padding: 0px 17px;
    margin-top: 12px;
    position: relative;
    color: #fff;
    line-height: 10px;
    text-decoration: none;
    font-size: 10px;
    display: inline-flex;
    align-items: center;
}
.top_block.search_in_page .open-cart  {
    color: #000000;
}
.open-cart  .icon {
    width: 20px;
    margin-right:10px;

}

.mini-cart {
    position: absolute;
    top:100%;
    right:0;
    width: 260px;
    background-color: #fff;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
    padding: 20px;
    border-radius: 10px;
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease;
}

.mini-cart-lk {
    width: 100%;
    box-shadow: none;
    position: relative;
    opacity: 1;
    float: left;
    pointer-events: auto;
    padding: 0;
    margin-top: 30px;
}
.mini-cart-lk .mini-cart-top {
    font-size: 18px;
}
.mini-cart-lk-content {
    width: 100%;
    float: left;
    display: flex;
    justify-content: space-between;
    padding: 30px 0 10px;
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    margin-bottom: 20px;
}
.mini-cart-lk .mini-cart-list .item .info {
    align-items: center;
    justify-content: space-between;
    display: flex;
    width: 100%;
    padding-right:30px;
    box-sizing: border-box;
}
.mini-cart-lk .mini-cart-list .item .info .price {
    order: 3;
    text-align: right;
}
.mini-cart-lk .mini-cart-list .item .info .num {
    order: 2;
}

.mini-cart-lk .mini-cart-list .item:nth-child(2n) {
    background-color: #f9f9f9;
}

.mini-cart-lk-content .mini-cart-list-inner {
    width: 100%;
    max-width: 700px;
    margin-right: 30px;
}
.delivery-select {
    width: 100%;
    max-width: 300px;
}
.mini-cart-btn-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mini-cart-btn-block .btn {
    max-width: 300px;
    margin: 0 10px;
}

.mini-cart-top {
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.mini-cart .btn {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.mini-cart .remove {
    position: absolute;
    width: 10px;
    height: 10px;
    background-image: url(../img/close.png);
    display: block;
    right: 5px;
    top: 5px;
    display: block;
    background-size: contain;
}

.mini-cart-list {
    width: 100%;
}
.mini-cart-list .item {
    width: 100%;
    display: flex;
    position: relative;
    margin-bottom: 20px;
}
.mini-cart-list .item .img {
    width: 50px;
    height: 70px;
    background-size: cover;
    margin-right:15px;
}
.mini-cart-list .item .info {
    width: 200px;
}
.mini-cart-list .item .info .name {
    display: inline-block;
    width: 100%;
    font-size: 14px;
    color: #000000;
    text-decoration: underline;
    margin-bottom: 8px;
}
.mini-cart-list .item .info .price {
    width: 100%;
    display: inline-block;
    margin-bottom: 8px;
}
.mini-cart-list .item .info .num {
    display: inline-flex;
    justify-content: flex-start;
    font-size: 14px;
    align-items: center;
}
.mini-cart-list .item .info .num-act {
    margin: 0 10px;
    background-color: #cccccc;
    color: #000000;
    width: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 20px;
}
.mini-cart-list .item .info .num a {
    color: #000000;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    transform: translate3d(0,-3px,0);
}

.add-to-cart {
    position: absolute !important;
    bottom: 29px !important;
    width: 90% !important;
    height: auto !important;
    top:auto !important;
    left: 5% !important;
    text-align: center;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    background-color: #eec35f;
    border: 2px solid #000000;
    padding: 12px 0;
    box-sizing: border-box;
    z-index: 10000 !important;
    text-decoration: none;
    text-transform: uppercase;
    opacity: 0 !important;
    transition: all .3s ease;
}
.catalog_item:hover .add-to-cart {
    opacity: 1 !important;
}
.add-to-cart.add-to-cart-lot {
    opacity: 1 !important;
    position: relative !important;
    max-width: 320px;
    bottom: 0 !important;

}

@media screen and (max-width: 700px) {
    .open-cart {
        color: #000;
    }
    .open-cart-wrap {
        display: none;
    }
    .mob_menu .open-cart-wrap {
        display: block;
    }
    .mob_menu .open-cart {
        padding: 0px 8px;
    }
    .logo_mob {
        width: 200px;
    }
}